.flights_button {
    margin-top: 2rem;
    width: 150px;
    margin-top: 40px;
    background: #0911CE;
    border-radius: 4px;
    font-weight: 500;
    font-size: 16px;
    color: #FFFFFF;
    border-style: none;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
}